.contato {
    background-color: var(--branco);
    padding: 1em;
}
.contato-titulo,
.contato-texto {
    background: var(--azul-degrade);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.contato-titulo {
    font-size: 19px;
    font-weight: 500;
}
.contato-texto {
    font-weight: 300;
    margin: 1em 0;
} 
.contato-email {
    padding: 1em;
    border: 1px solid var(--azul);
    border-radius: 24px;
    width: 90%;
    color: var(--azul);
}
.contato-email::placeholder{
    font-family: 
}
@media screen and (min-width: 1024px) {
    .contato {
    display: flex;
    justify-content: center;
    align-items: center;
    
    }
    }
    .contato-titulo{
        font-size: 24px;
    }
    .contato-email{
        width: 30%;
    }
    .contato-descricao{
        margin-right: 1em;
        width: 30%;
    }
  

  